/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "%@ is de laatste keer dat het werd gebruikt vastgelopen. Wil je ons een rapport sturen om ons te helpen de app te verbeteren?";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "Een van de functies van %@ is de laatste keer dat deze werd gebruikt vastgelopen. Wil je ons een melding sturen om ons te helpen de app te verbeteren?";
